function FileData_Pairs(x)
{
x.t("rolls","back");
x.t("tibemssession","page");
x.t("parameter","description");
x.t("blocking","message");
x.t("available","listeners");
x.t("tibems_illegal_state","transactions");
x.t("tibems_illegal_state","connection");
x.t("transactions","closing");
x.t("transactions","sessions");
x.t("144","tibemssession");
x.t("tibemsdestination","page");
x.t("description","tibems_illegal_state");
x.t("description","connection");
x.t("sufficient","reclaim");
x.t("currently","processing");
x.t("callback","tibemsmsg_acknowledge");
x.t("end-call","connection");
x.t("program","explicitly");
x.t("program","calls");
x.t("program","message");
x.t("until","processing");
x.t("until","return");
x.t("until","message");
x.t("tibemsconnection_close","tibemsconnection_close");
x.t("tibemsconnection_close","tibemsconnection");
x.t("tibemsconnection_close","function");
x.t("tibemsconnection_close","tibco");
x.t("tibemsconnection_close","using");
x.t("162","tibemsmsgproducer");
x.t("close","connection");
x.t("close","sessions");
x.t("deletes","temporary");
x.t("listener","receive");
x.t("open","transactions");
x.t("explicitly","close");
x.t("calls","function");
x.t("calls","returned");
x.t("connection","rolls");
x.t("connection","blocking");
x.t("connection","sufficient");
x.t("connection","currently");
x.t("connection","close");
x.t("connection","deletes");
x.t("connection","reclaim");
x.t("connection","cobol");
x.t("connection","status");
x.t("connection","tibemsconnection");
x.t("connection","returning");
x.t("connection","closed");
x.t("connection","processing");
x.t("connection","closing");
x.t("connection","sessions");
x.t("connection","usage");
x.t("connection","force");
x.t("connection","remarks");
x.t("reclaim","resources");
x.t("tibems-status","end-call");
x.t("back","open");
x.t("tibems_status","tibemsconnection_close");
x.t("cobol","call");
x.t("indicates","status");
x.t("status","code");
x.t("tibemsconnection","tibemsconnection_close");
x.t("tibemsconnection","connection");
x.t("returning","tibems-status");
x.t("closed","tibemsmsg_acknowledge");
x.t("parameters","parameter");
x.t("tibemsmsgconsumer","page");
x.t("tibemsmsgproducer","page");
x.t("remain","available");
x.t("facilities","connection");
x.t("blocks","until");
x.t("client-acknowledged","sessions");
x.t("processing","completes");
x.t("processing","message");
x.t("function","facilities");
x.t("function","blocks");
x.t("function","purpose");
x.t("tibemsmsg_acknowledge","indicates");
x.t("tibemsmsg_acknowledge","page");
x.t("software","chapter");
x.t("chapter","connection");
x.t("receive","calls");
x.t("receive","call");
x.t("meantime","function");
x.t("listeners","until");
x.t("listeners","receive");
x.t("returned","acknowledge");
x.t("purpose","close");
x.t("code","tibems_illegal_state");
x.t("code","description");
x.t("return","meantime");
x.t("completes","until");
x.t("tibco","software");
x.t("message","callback");
x.t("message","program");
x.t("message","listener");
x.t("message","listeners");
x.t("message","received");
x.t("closing","connection");
x.t("sessions","program");
x.t("sessions","remain");
x.t("sessions","producers");
x.t("sessions","associated");
x.t("acknowledgment","client-acknowledged");
x.t("value","connection");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("temporary","destinations");
x.t("force","acknowledgment");
x.t("174","tibemsdestination");
x.t("286","tibco");
x.t("remarks","closing");
x.t("page","144");
x.t("page","162");
x.t("page","tibemsmsgconsumer");
x.t("page","174");
x.t("page","286");
x.t("received","connection");
x.t("destinations","associated");
x.t("call","tibemsconnection_close");
x.t("call","call");
x.t("call","associated");
x.t("pointer","parameters");
x.t("using","value");
x.t("producers","consumers");
x.t("consumers","associated");
x.t("associated","connection");
x.t("acknowledge","closing");
x.t("resources","program");
x.t("resources","declaration");
}
